#main-nav
{
	z-index:1000;
	
	left:4.5%;
	background-color:  #00A096;
    padding-left: 6%;
    padding-top: 7px;
    width:100%;
    height : 50px;
}
#main-nav ul li a, .overlay a
{
    
	display:block;
text-decoration:none}

#main-nav ul
{
    
overflow:hidden}

#main-nav ul li
{
    
	float: left;
padding:1% 2%}

#main-nav ul li a
{
color:#fff}

#main-nav ul li a:visited
{
text-decoration:none}

#main-nav ul li.caviar.top-menu:active, #main-nav ul li.caviar.top-menu:focus, #main-nav ul li.caviar.top-menu:hover
{
border-bottom:1px solid #00A096}

.contenueCrud{
    margin: 7%;
    
}
#field-nom{
    height: 25px;
}
#field-code_postal{
    height: 25px;
}
#outil {
    font-size: 2em;
    margin-left: 30%;
    margin-top: 5%;
    margin-bottom: 5%;
}
#field-taux_li{
    height: 25px;
}
#field-taux_cs_cts{
    height: 25px;
}
#field-lcs{
    height: 25px;
}

#field-lcts{
    height: 25px;
}

#field-li{
    height: 25px;
}
.list-group  {
    margin-top: 1%;
    width: 400px;
    
    
}
.form-control{
    width: 200px;
    margin: 1%;
}
#valider{
    margin-top: 4%;
    margin-left: 9%;
}
#containerChamp{
    margin-left: 7%
}
label{
    margin-top: 3%;
}

.display-flex-row{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.display-flex-column{
	/*width: 100%;*/
	/* background-color: red;  */
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	flex: 1;
}

.div-result{
	margin: 2em auto;
	padding: 2em;
	width: 80%;
	border: 2px solid black;
	border-radius: 4px;
}
